*{
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
    font-family: "Roboto Regular", sans-serif;
    font-size: 13px;
}
/*home*/
header { position: sticky;
top: 0;
z-index: 99;}
.container-header{
    line-height: 100px;
    height: 100px;
    text-align: center;
    background-color: white;
    width: 100%;
}
#lista-header{
    list-style: none;
    vertical-align: middle;
    display: inline-block;
    width: 60%;
}
.elemento-lista a{
    text-decoration: none;
    color: black;
    font-weight: bold;
    transition: all 0.4s ease;
}

.elemento-lista ul{
    width: 10vw;
    text-align: left;
    padding: 10px;
    font-size: 13px;
    font-weight: normal;
    position: absolute;
    background-color: white;
    left: 0;
    top: 55px;
    list-style: none;
    opacity: 0;
    z-index: -334;
}
.elemento-lista{
    display: inline-block;
    vertical-align: middle;
    width: 10%;
    position: relative;
}

.elemento-lista a:hover + ul,
.elemento-lista ul:hover{
    opacity: 1;
    z-index: 99999;
}
.elemento-lista li{
    line-height: 40px;
}
.elemento-lista a:hover{
    color:#ad9966;
}
#imagem-header img{
    text-align: center;
    vertical-align: middle;
    height: 80px;
}
#imagem-header{
    width: 30%;
}
#elemento-lista-home{
    color:#ad9966;
}
.dropbox-header>a::after{
    content: '▼';
    margin-left: 5px;
}

.sessao-inicial h3{
    color: white;
    font-size: 18px;
    font-weight: normal;
    text-transform: uppercase;
}
.sessao-inicial h1{
    font-family: "Playfair Display", serif;
    color: white;
    font-size: 72px;
    font-weight: normal;
    text-transform: uppercase;
    letter-spacing: 10.8px;
}
.texto-sessao-inicial hr{
    margin: 16px 0px;
    color: gray;
}
.container-sessao-inicial{
    width: 90vw;
    height: 80vh;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    background-image: url(imagens/header-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
}
.texto-sessao-inicial{
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.container-seta-animada{
    background-image: url(imagens/seta-baixo);
    height: 50px;
    width: 50px;
    bottom: 0;
    left: 50%;
    position: absolute;
    transform: translateX(-50%);
    background-repeat: no-repeat;
    background-size: contain;
    animation: flutuar 2s ease-out infinite; 
    opacity: 0;
}
@keyframes flutuar{
    0%{transform: translateY(-150px); opacity: 0;}
    100%{transform: translateY(-60px);opacity: 1;}
}
.menu-fixo-esquerda{
    position: fixed;
    left: 0;
    top: 50%;
    transform: translate(0%,-50%);
    background-image: url(https://preview.colorlib.com/theme/rooftop/img/view-menu-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100px;
    height: 180px;
    z-index: 99;
}
.menu-fixo-esquerda p{
    position: absolute;
    top: 55%;
    transform: translateY(-50%) rotate(90deg);
    text-transform: uppercase;
    transition: transform 0.4s;
}
.menu-fixo-direita{
    position: fixed;
    color: white;
    right: 0;
    top: 50%;
    transform: translate(0%,-50%);
    background-image: url(imagens/fixo-dir);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100px;
    height: 180px;
    z-index: 99;
    
}
.menu-fixo-direita p{
    position: absolute;
    top: 55%;
    right: -12px;
    transform: translateY(-50%) rotate(-90deg);
    text-transform: uppercase;
    transition: transform 0.4s;
}
.menu-fixo-direita:hover p{
    transform: rotate(0deg)translateY(-12px) translateX(-12px);
}
.menu-fixo-direita p:hover {
    color: black;
}
.menu-fixo-esquerda:hover p{
    transform: rotate(0deg) translateY(-12px) translateX(12px);
}
.menu-fixo-esquerda p:hover {
    color: #e8c47b;
}
/*menu*/
.texto-sessao-inicial.menu img{
    height: 15px;
    margin: 0px 5px;
}
.texto-sessao-inicial.menu h3,
.texto-sessao-inicial.menu img{
    display: inline-block;
    vertical-align: middle;
}
.container-sessao-inicial.menu{
    height: 40vh;
    background-image: url(imagens/banner-bg-menu.png);
}
.texto-sessao-inicial.menu h1{
    font-size: 48px;
}
.daily-food{
    text-align: center;
}
.container-texto-esquerda{
    display: inline-block;
    text-align: left;
    width: 35%;
    padding-right: 55px;
    vertical-align: top;
    margin-top: 20%;
}
.container-texto-esquerda h1{
    margin-bottom: 30px;
    font-family: "Playfair Display", serif;
    font-size: 48px;
    font-weight: normal;
    letter-spacing: 7.2px;
}
.container-texto-esquerda p{
    color: gray;
    margin-bottom: 50px;
    line-height: 30px;
}
.container-texto-direita{
    display: inline-block;
    width: 45%;
    background-color: #faf5f0;
    text-align: center;
    font-weight: bold;
    font-size: 15px;
}
.container-texto-direita span{
    color: gray;
    margin: 10px;
}
.container-texto-direita h3{
    font-family: "Playfair Display", serif;
    font-size: 21px;
    margin-bottom: 80px;
    font-style: italic;
    font-weight: normal;
}
.container-texto-direita div{
    margin: 80px;
}
.container-texto-direita p{
    margin: 10px;
}
.button {
    line-height: 48px;
    padding: 0 30px;
    border-radius: 0px;
    background: #ad9966;
    border: 1px solid #ad9966;
    color: #fff;
    display: inline-block;
    font-weight: normal;
    position: relative;
    letter-spacing: 2px;
    text-decoration: none;
    transition: all 0.4s;
}
.button:hover{
    background-color: rgba(255, 255, 255, 0);
    color: #ad9966;
}
.container-fotos-alimentos{
    padding: 0% 13%;
    position: relative;
    height: 1500px;
}
.foto-alimento{
    overflow: hidden;
    position: absolute;
}
.foto-alimento img{
    width: 100%;
    height: 100%;
    transition: all 0.4s ease;
}
.foto-alimento:hover img{
    filter: brightness(70%);
    scale: 1.3;
}
.foto-alimento:hover::after{
    top: 50%;
    transform: rotate(0deg);
    opacity: 1;
}
.foto-alimento::after{
    content: url(imagens/mais.png);
    color: white;
    opacity: 0;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%) rotate(-90deg);
    transition: all 0.4s ease;
}

#sushi{
    top: -120px;
    left: 50%;
    transform: translateX(calc(-100% - 20px));
    
}
#pao{
    top: 240px;
    left: 50%;
}
#doce{
    top: 710px; 
    left: 50%;
    transform: translateX(calc(-100% - 20px));
}
#salmao{
    left: 50%;
    top: 830px;
}

.formulario{
    text-align: center;
}
.formulario > form{
    background-color:#faf5f0;
    width: 41%;
    display: inline-block;
    text-align: center;
    padding: 120px 0px 240px;
}
.formulario input,
.formulario select,
.formulario textarea{
    height: calc(2.25rem + 2px);
    width: 80%;
    margin-bottom: 20px;
    position: relative;
    border: 0px solid black;
    padding: 8px 12px;
    color: gray;
}
#area-texto-event{
    height: calc(8rem + 8px);
    resize: vertical;
}
.container-button{
    display: inline-block;
    width: 80%;
    text-align: end;   
}
.formulario .button{
    background: black;
    border: 1px solid black;
}
.formulario .button:hover{
    background-color: rgba(255, 255, 255, 0);
    color: #ad9966;
    border-color: #ad9966;
}
#date,
#time,
#guests,
#budget{
    display: inline-block;
    width: 37%;
}
#time,
#budget{
    margin-left: 30px;
}
form label{
    position: absolute;
    left: 20%;
}
.container-texto-formulario{
    display: inline-block;
    padding: 50px 100px 0px;
    margin-bottom: 100px;
    width: 33%;
    vertical-align: top;
    
}
.container-texto-formulario h1{
    margin-bottom: 30px;
    font-family: "Playfair Display", serif;
    font-size: 48px;
    font-weight: normal;
    letter-spacing: 7.2px;
    text-align: left;
}
.container-texto-formulario p{
    color: gray;
    line-height: 30px;
    text-align: left;
}
.container-texto-chefe{
    display: inline-block;
    margin-top: 100px;
    vertical-align: top;
    width: 30vw;
    margin-left: 10vw;
    margin-right: 10vw;
    text-align: left;
}

.container-texto-chefe.menu{
    display: inline-block;
    margin: 0;
    margin-top: 100px;
    vertical-align: top;
    width: 30vw;
}
.container-texto-chefe h1{
    margin-bottom: 30px;
    font-family: "Playfair Display", serif;
    font-size: 48px;
    font-weight: normal;
    letter-spacing: 7.2px;
}
.container-texto-chefe p{
    color: gray;
    line-height: 30px;
}
.imagem-chefe{
    display: inline-block;
    position: relative;
    top: -100px;
    left: -100px;
}
.imagem-chefe.menu{
    display: inline-block;
    position: relative;
    top: -100px;
}
.chefe{
    position: relative;
    text-align: center;
}
/*footer*/
footer{
    height: 80vh;
    padding: 120px 10%;
    background-color: #04091f;
    color: gray;
}
footer h1{
    color: white;
    margin-bottom: 25px;
    font-size: 18px;
    font-family: "Playfair Display", serif;
    font-weight: normal;
}
footer li{
    margin-bottom: 10px;
    list-style: none
}
.container-texto-footer{
    width: 13%;
    display: inline-block;
    margin: 0px 15px;
    vertical-align: top;
}
#form-footer{
    width: 30%;
}
#form-footer p{
    margin-bottom: 10px;
}
#form-footer input{
    height: 40px;
    background-color: #04091f00;
    border: 1px solid rgba(255, 255, 255, 0.1);
    color: gray;
    padding: 0px 20px;
    width: 80%;
    display: inline-block;
    vertical-align: middle;
}
#form-footer a{
    height: 40px;
    width: 40px;
    background-color: #ad9966;
    display: inline-block;
    vertical-align: middle;
    position: relative;
}
#form-footer a::after{
    content: url(imagens/right-arrow-footer.png);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.linha-inferior{
    margin-top: 50px;
    position: relative;
}
.linha-inferior p{
    display: inline-block;
}
.icones-footer{
    display: inline-block;
    position: absolute;
    right: 0;
}
.icone-footer{
    position: relative;
    height: 30px;
    width: 30px;
    background-color: #1f2236;
    display: inline-block;
    margin-left: 2px;
    vertical-align: middle;
    transition: 0.4s ease;
}
.icone-footer::after{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.icone-footer:hover{
    background-color: #ad9966;
}
#icon-facebook::after{
    content: url(imagens/facebook.png);
}
#icon-facebook:hover::after{
    content: url(imagens/facebook-branco.png);
}
#icon-twitter::after{
    content: url(imagens/twitter.png);
}
#icon-twitter:hover::after{
    content: url(imagens/twitter-branco.png);
}
#icon-basquete::after{
    content: url(imagens/basquetebol.png);
}
#icon-basquete:hover::after{
    content: url(imagens/basquetebol-branco.png);
}
#icon-be::after{
    content: url(imagens/be.png);
}
#icon-be:hover::after{
    content: url(imagens/be-branco.png);
}
.mapa{
    text-align: center;
    padding-bottom: 120px;
}
.mapa-erro{
    text-align: center;
    display: inline-block;
    vertical-align: middle;
    width: 41%;
    height: 100vh;
    background-color: #e8eaed;
}
.mapa-erro div{
    position: relative;
    width: 80%;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.texto-mapa{
    display: inline-block;
    vertical-align: middle;
    color: gray;
    text-align: left;
    margin-left: 8%;
}
.texto-mapa h1{
    font-size: 48px;
    font-family: "Playfair Display", serif;
    font-weight: normal;
    letter-spacing: 7.2px;
    color: black;
    margin-bottom: 15px;
}
.texto-mapa div{
    margin-bottom: 40px;
}
/*carrousel*/
.carrousel{
    text-align: center;
    padding: 120px 0px;
}
.seta-carrousel{
    vertical-align: middle;
    display: inline-block;
    margin: 10px;
    opacity: 0.2;
    z-index: 99999;
    position: relative;
}
.seta-carrousel:hover{
   opacity: 1; 
}
.carrousel-imagem{
    width: 80%;
    height: 65vh;  
    display: inline-block;
    vertical-align: middle;
}
.carrousel-imagem img{
    width: 100%;
    display: absolute;
    top: 0;
}.slide-itens{
    position: relative;
}
.inicial-about{
    padding: 120px 0px;
}
.inicial-about img{
    width: 40%;
    display: inline-block;
    margin-left: 10vw;
    vertical-align: middle;
}
.container-texto-chefe.about{
    margin: 0;
    margin-left: 10vw;
    vertical-align: middle;
}
.chefe.about{
    margin-top: 120px;
}
.container-fotos-alimentos.gallery{
    margin-top: 20%;
    margin-bottom: 20%;
}
.quadrados{
    text-align: center;
    padding: 120px 0px;
}
.quadrado{
    display: inline-block;
    width: 360px;
    height: 220px;
    margin: 30px;
}
.container-texto-quadrado{
    margin: 7%;
    position: relative;
    text-align: center;
    height: 80%;
    color: white;
    padding: auto;
    background-color: rgba(0, 0, 0, 0.858);
    transition: all 0.4s ease;
}
.container-texto-quadrado:hover{
    background-color:#ad9966ce;
}
.container-texto-quadrado div{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.container-texto-quadrado h1{
    font-size: 18px;
    font-family: "Playfair Display", serif;
    font-weight: normal;
    margin-bottom: 20px;
}
.container-texto-quadrado hr{
    width: 80%;
    margin-left: 10%;
    margin-bottom: 10px;
}
.container-texto-quadrado p{
    font-size: 15px;

}
#quadrado1{
    background-image: url(imagens/quadrado1);
}
#quadrado2{
    background-image: url(imagens/quadrado2);
}
#quadrado3{
    background-image: url(imagens/quadrado3);
}
.resto{
    text-align: center;
    padding: 0px 5%;
}
.resto.description{
    margin-top: 40px;
}
.resto-direita{
    width: 30%;
    display: inline-block;
    vertical-align: top;
    border: 1px solid rgb(238, 238, 238);
    padding: 20px 0px;
    text-align: center;
}
.resto-esquerda{
    display: inline-block;
    width: 60%;
    vertical-align: top;
    line-height: 24px;
}
.dados-esquerda{
    display: inline-block;
    text-align: right;
    color: black;
    width: 20%;
    vertical-align: top;
    transition: all 0.4s ease;
}
.dados-esquerda a{
    transition: all 0.4s ease;
}
.dados-esquerda a:hover{
    color: #ad9966;
}
.dados-direita{
    display: inline-block;
    width: 70%;
    text-align: left;
    margin-left: 20px;
    vertical-align: top;
}
.dados-direita h1{
    font-size: 24px;
    color: black;
    margin-top: 20px;
    margin-bottom: 20px;
    font-weight: normal;
    font-family: "Playfair Display", serif;
    transition: all 0.4s ease;
}
.dados-direita h1:hover{
    color: #ad9966;
}
.dados-direita p{
    color: gray;
    margin-bottom: 20px;
}
.button.blog{
    background-color: rgba(0, 0, 0, 0);
    color: black;
    margin-bottom: 50px;
}
.button.blog:hover{
    background-color:#ad9966;
    color: white;
}
.dados-direita img{
    width: 100%;
}
.links-superior{
    margin-bottom: 20px;
    margin-top: 20px;
    list-style: none;
}
.links-superior a,
.links-inferior a{
    text-decoration: none;
    vertical-align: middle;
}
.links-superior a{
    color: black;
    font-size: 14px;
}
.links-inferior a{
    color: gray;
}
.links-superior img,
.links-inferior img{
    vertical-align: middle;
    margin-left: 5px;
}
.search{
    margin-left: 10%;
    margin-bottom: 20px;
    width: 80%;
    border-radius: 20px;
    background-color: #ad9966;
    height: 40px;
}
.search input{
    color: white;
    text-align: start;
    background-color: rgba(0, 0, 0, 0);
    border: 0px solid rgba(0, 0, 0, 0);
    border-radius: 20px;
    vertical-align: middle;
    width: 80%;
    height: 100%;
    display: inline-block;
}
.search input::placeholder{
    color: white;
}
.search img{
    vertical-align: middle;
    display: inline-block;
}
.separador-direita{
    width: 80%;
    margin-left: 10%;
    margin-top: 20px;
    margin-bottom: 20px;
    height: 1px;
    background-color: rgb(238, 238, 238);
    border: 0px solid black;
}
.perfil{
    padding: 30px 0px;
}
.perfil h1{
    font-size: 18px;
    font-weight: normal;
    font-family: "Playfair Display", serif;
    line-height: 27px;
}
.perfil p{
    color: gray; 
    line-height: 25px;
    width: 80%;
    margin: auto;
}
.container-skils{
    display: inline-block;
    height: 20px;
}
.icone-skil{
    display: inline-block;
    height: 16px;
    width: 16px;
    margin-right: 20px;
}
#icone-skil1{
    background-image: url(imagens/facebook-preto.png);
}
#icone-skil1:hover{
    background-image: url(imagens/facebook.png);
}
#icone-skil2{
    background-image: url(imagens/twitter-preto.png);
}
#icone-skil2:hover{
    background-image: url(imagens/twitter.png);
}
#icone-skil3{
    background-image: url(imagens/github-preto.png);
}
#icone-skil3:hover{
    background-image: url(imagens/github.png);
}
#icone-skil4{
    background-image: url(imagens/be-preto.png);
    width: 16px;
    height: 16px;
    background-size: cover;
}
#icone-skil4:hover{
    background-image: url(imagens/be.png);
}
.bloco-separador{
    width: 80%;
    text-align: center;
    background-color:#ad9966 ;
    height: 50px;
    color: white;
    vertical-align: middle;
    line-height: 50px;
    font-size: 18px;
    font-weight: normal;
    font-family: "Playfair Display", serif;
    margin: auto;
    margin-bottom: 20px;
}
.container-post{
    height: 60px;
    margin-bottom: 20px;
    text-align: left;
    margin-left: 10%;
}
.container-post img{
    display: inline-block;
}
.texto-post{
    display: inline-block;
    height: 60px;
    text-align: left;
}
.texto-post h1{
    font-size: 14px;
    margin-bottom: 20px;
    font-family: "Playfair Display", serif;
    transition: all 0.4s ease;
}
.texto-post h1:hover{
    color: #ad9966;
}
.texto-post p{
    color: gray;
    margin-bottom: 10px;
}
.category{
    font-size: 14px;
    text-align: left;
    margin: auto;
    margin-bottom: 20px;
    margin-top: 20px;
    font-family: "Playfair Display", serif;
    transition: all 0.4s ease;
    border-bottom: 2px dotted rgb(238, 238, 238);
    width: 80%;
    height: 40px;
    position: relative;
    color: gray;
}
.category:hover{
    border-color: #ad9966;
    color: #ad9966;
}
.category h1{
    position: absolute;
    left: 10px;
    top: 50%;
    transform: translateY(-50%);
}
.category p{
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
}
.texto-newsletter{
    width: 80%;
    color: gray;
    margin: auto;
}
.newsletter{
    height: 40px;
    width: 80%;
    margin: 20px auto;
    text-align: left;
    background-color: #ad9966;
}
.email-newsletter{
    display: inline-block;
    border: 1px solid rgb(238, 238, 238);
    background-color: white;
    height: 100%;
    width: 65%;
    position: relative;
}
.email-newsletter img{
    position: absolute;
    top: 50%;
    left: 10px;
    transform: translateY(-50%);
}
.email-newsletter input{
    height: 100%;
    padding: 0px 30px;
    border: 0px;
    width: 100%;
    color: gray;
}
.subscribe{
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    line-height: 40px;
    color: white;
    width: 30%;
}
.tags{
    padding: 20px 10%;
    text-align: left;
}
.tag-cloud{
    border: 1px solid rgb(238, 238, 238);
    height: 35px;
    width: min-content;
    margin-right: 5px;
    margin-bottom: 10px;
    padding: 0px 10px;
    vertical-align: middle;
    line-height: 35px;
    font-size: 12px;
    display: inline-block;
    transition: all 0.4s ease;
}
.tag-cloud:hover{
    color: white;
    background-color: #ad9966;
}
.pages-fim{
    margin: 20px;
}
.item-pages-fim{
    height: 30px;
    width: 30px;
    color: gray;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    line-height: 30px;
    transition: all 0.4s ease;
}
#pagina-ativa{
    background-color: #ad9966;
    color: white;
}
.item-pages-fim:hover{
    background-color: #ad9966;
    color: white;
}
.item-pages-fim p {
    display: inline-block;
}
#seta1-pages{
    transform: rotate(180deg);
    background-image: url(imagens/seta-pages.png);
    background-position: center;
    background-repeat: no-repeat;
}
#seta1-pages:hover{
    background-image: url(imagens/seta-pages-branco.png);
}
#seta2-pages:hover{
    background-image: url(imagens/seta-pages-branco.png);
}
#seta2-pages{
    background-image: url(imagens/seta-pages.png);
    background-repeat: no-repeat;
    background-position: center;
}
.repeticao1.description img{
    width: 100%;
}
.links-inferior.description img{
    width: 16px;
}
.texto-fundo-branco{
    padding: 30px;
    background-color: white;
    margin: 20px 0px;
}
.resto-esquerda.description{
    padding-right: 30px;
    color: gray;
    
}
.resto-esquerda.description p{
    text-align: left;
    margin-bottom: 20px;
}
.imagem-quadrado-resto{
    margin-bottom: 20px;
    width: 49%;
    display: inline-block;
}
#imagem1{
    padding-right: 15px;
}
#imagem2{
    padding-left: 15px;
}
.separador-direita.description{
    width: 100%;
    margin: 40px 0px;
}
.post-user{
    width: 49%;
    display: inline-block;
    margin-bottom: 40px;
}
.perfil-post{
    height: 60px;
    width: 60px;
}

#post-user-left img{
    margin-right: 10px;
}
#post-user-right img{
    margin-left: 10px;
}
#post-user-right p {
    text-align: right;
}
.texto-post-user{
    display: inline-block;
    padding: 10px 0px;
}
.texto-post-user h1{
    font-family: "Playfair Display", serif;
    font-size: 18px;
    font-weight: normal;
    color: black;
}
#post-user-right{
    text-align: right;
}
.container-pessoas{
    text-align: right;
    border: 1px solid rgb(238, 238, 238);
    padding: 50px 20px;
    margin-bottom: 50px;
    margin-top: 20px;
}
.container-pessoas h1{
    font-family: "Playfair Display", serif;
    font-size: 18px;
    font-weight: normal;
    color: black;
    margin-bottom: 50px;
}
.pessoa-comentario{
    height: 103px;
}
.pessoa-comentario img{
    width: 60px;
    margin-right: 20px;
    display: inline-block;
    vertical-align: top;
}
.texto-comentario{
    text-align: left;
    display: inline-block;
}
.pessoa-comentario h1{
    font-size: 16px;
    margin: 0;
}
.pessoa-comentario h2{
   font-size: 13px; 
   color: rgb(238, 238, 238);
}
.pessoa-comentario p {
    margin-top: 10px;
    margin-bottom: 0px;
}
.botao-comentario{
    text-align: right;
    display: inline-block;
    vertical-align: top;
    width: 50%;
}
.botao-comentario.espacado{
    width: 45%;
}
.button.description{
    margin: 0;
    border-color: rgb(238, 238, 238);
    background-color: white;
    color: black;
    letter-spacing: 0px;
    font-weight: bold;
}
.button.description:hover{
    border-color: #ad9966;
    background-color:#ad9966;
    color: white;
}
.container-pessoas{
    text-align: center;
    vertical-align: middle;
}
.comment-text{
    height: calc(2.25rem + 2px);
    width: 100%;
    margin-bottom: 20px;
    position: relative;
    border: 1px solid rgb(238, 238, 238);
    padding: 8px 12px;
    color: gray;
}
.meio-input{
    display: inline-block;
    width: 47%;
}
#meio-esquerda{
    margin-left: 30px;
}
#area-comentario{
    height: calc(7rem + 6px);
    resize: vertical;
}
.container-texto-footer.description p{
    line-height: 25px;
    font-size: 15px;
    color: gray;
}
.container-texto-footer.description{
    width: 25%;
}
#form-footer-description{
    width: 35%;
}
#form-footer-description p{
    margin-bottom: 10px;
}
#form-footer-description input{
    height: 40px;
    background-color: #04091f00;
    border: 1px solid rgba(255, 255, 255, 0.1);
    color: gray;
    padding: 0px 20px;
    width: 80%;
    display: inline-block;
    vertical-align: middle;
}
#form-footer-description a{
    height: 40px;
    width: 80px;
    background-color: white;
    display: inline-block;
    vertical-align: middle;
    position: relative;
}
#form-footer-description a::after{
    content: url(imagens/seta-footer-cinza.png);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
